from setuptools import find_packages, setup

setup(
    name="geant-service-orchestrator",
    version="1.2",
    author="GÉANT Orchestration and Automation Team",
    author_email="goat@geant.org",
    description="GÉANT Service Orchestrator",
    url="https://gitlab.software.geant.org/goat/gap/geant-service-orchestrator",
    packages=find_packages(),
    install_requires=[
        "orchestrator-core==1.3.4",
        "requests==2.31.0",
        "infoblox-client~=0.6.0",
        "pycountry==22.3.5",
        "pynetbox==7.2.0",
        "celery-redbeat==2.1.1",
        "celery==5.3.4",
    ],
    include_package_data=True,
)
